プロジェクトファイルの互換性

質問:

LoiLoScope 2へアップグレードしても、以前のバージョン(Super LoiLoScope)
で作成したプロジェクトファイルは続けて編集することはできますか。

回答:

Super LoiLoScope バージョン1.8以前に作成されたプロジェクトファイルと
一部互換性がない部分がございます。

2.0をインストールすると、プロジェクトファイル(デスクトップファイル)は2.0へ関連付けがされます。

1.8にてご利用になる場合には、1.8アプリ内の「開く」からプロジェクトファイルを開くようにしてください。

2.0にて、1.8以前に作成されたプロジェクトファイルを使用すると、
テキストなど一部の互換性がない機能が削除されてしまいます。

このような場合に備えて、削除される前の1.8用のプロジェクトファイルを
同じフォルダ内にバックアップとして作成しますので、
もし以前のプロジェクトファイルを使用したい場合はこちらをご利用ください。